## rust-log-panics 2.1.0

=== debian/changelog ===
rust-log-panics (2.1.0-1) unstable; urgency=medium

  * Package log-panics 2.1.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 10:13:59 +0100
