=== debian/control ===
Source: rust-log-panics
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log-panics]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log-panics
Homepage: https://github.com/sfackler/rust-log-panics
X-Cargo-Crate: log-panics
X-Cargo-Crate-Version: 2.1.0

Package: librust-log-panics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-log-0.4+default-dev
Provides:
 librust-log-panics+backtrace-dev (= ${binary:Version}),
 librust-log-panics+default-dev (= ${binary:Version}),
 librust-log-panics+with-backtrace-dev (= ${binary:Version}),
 librust-log-panics-2-dev (= ${binary:Version}),
 librust-log-panics-2+backtrace-dev (= ${binary:Version}),
 librust-log-panics-2+default-dev (= ${binary:Version}),
 librust-log-panics-2+with-backtrace-dev (= ${binary:Version}),
 librust-log-panics-2.1-dev (= ${binary:Version}),
 librust-log-panics-2.1+backtrace-dev (= ${binary:Version}),
 librust-log-panics-2.1+default-dev (= ${binary:Version}),
 librust-log-panics-2.1+with-backtrace-dev (= ${binary:Version}),
 librust-log-panics-2.1.0-dev (= ${binary:Version}),
 librust-log-panics-2.1.0+backtrace-dev (= ${binary:Version}),
 librust-log-panics-2.1.0+default-dev (= ${binary:Version}),
 librust-log-panics-2.1.0+with-backtrace-dev (= ${binary:Version})
Description: Panic hook which logs panic messages rather than printing them - Rust source code
 Source code for Debianized Rust crate "log-panics"
