=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log-panics 2.1.0 --all-targets --all-features
Features: test-name=rust-log-panics:@
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-panics 2.1.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-log-panics-dev:backtrace
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-panics 2.1.0 --all-targets
Features: test-name=librust-log-panics-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-panics 2.1.0 --all-targets --no-default-features --features with-backtrace
Features: test-name=librust-log-panics-dev:with-backtrace
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-panics 2.1.0 --all-targets --no-default-features
Features: test-name=librust-log-panics-dev:
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
